/************************************************/
/*                 RESET.CSS                    */
/* This file is used to reset a wide range of   */
/* CSS properties that make for more consistent */
/* site development                             */
/************************************************/

/* remove image borders */
img { 
	border:0;
}

/* remove padding and margin from various items */
p, blockquote, ul, ol, div,h1, h2,h3 {
	margin:0;
	padding:0;
	}

sup {
	font-size:x-small;
	}
/* remove outline from link  */
a, a:hover, a:active {
	outline: none;	
	}
	
	
	
	
	* {
		font-family: Helvetica, Arial, Geneva, Verdana, Geneva, sans-serif;
		font-size:12px;
		}
		
	body {
		background: #000000;
		margin:0;
		padding:0;
		}

	#site_container {
		width:400px;
		margin:20px auto;
		border:1px solid #666;
		border-radius: 4px;
		padding:20px;
		}
		
	h1, h2, p {
		color: #FFF;
		text-align: center;
		}
	
	h1 	{	
		font-size:22px;
		font-weight: normal;
		padding-bottom:5px;
		}
		
	p 	{
		line-height: 1.4em;
		font-size:14px;
		}
/**********************************************/
/*										   	  */
/*               SOCIAL MEDIA                 */
/*										   	  */
/**********************************************/		
	#social_media {
		text-align: center;
		padding-top:20px;
		
		}
	#social_media a {
		padding:0px 8px;
		}
	#social_media a:hover {
		opacity:0.8;
		filter: alpha(opacity=80);
		}
